exam_ranklist:
    path:     /{exam}
    defaults: { _controller: "AppBundle:AdminResult:ranklist" }
exam_ranklist_excel:
    path:     /{exam}/excel
    defaults: { _controller: "AppBundle:AdminResult:ranklistExcel" }